gv

Description:Viewer for PostScript and PDF documents using Ghostscript
License: GPL-2, GPL-3
Homepage:https://www.gnu.org/software/gv/
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
3.7.3.90 diff ~ ~ ~ ~ - - ~ ~ ~ - - ~ ~
3.7.3-r1 + + ~ + - - ~ + + - - + +

USE flags

  • unicode - Add support for Unicode
  • xinerama - Add support for querying multi-monitor screen geometry through the Xinerama API

Security Advisory

Date Severity Title
almost 6 years high Multiple packages, Multiple vulnerabilities fixed in 2010
about 13 years normal GNU gv: Stack overflow
over 15 years normal gv: Exploitable Buffer Overflow

Also available in: Atom

Thank you!